span {
  font-weight: 400;
}

#customPageTitle {
  display: none;
}
.customPageCenteredContent{
  width: 94% !important;
  max-width: unset;
}
.formContainer {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  font-size: 1.6rem;
  gap: 83px;
}

.image {
  width: 48%;
  aspect-ratio: 1/1;
}

.formContainer .title {
  width: 100%;
  font-weight: 400;
  text-align: left;
  color: var(--secondary);
  font-size: 32px;
  line-height: 52px;
  margin-bottom: 20px;
  font-family: var(--font-family-2);
}

.subtitleLink {
  text-align: left;
  width: 90%;
  margin-top: 1rem;
  margin-bottom: 1.2rem;
  font-size: 15px;
}

.subtitle {
  text-align: left;
  width: 100%;
  margin-bottom: 2.2rem;
  font-size: 13px;
  font-weight: 300;
}

.form {
  width: 100%;
  height: auto;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: var(--grey);
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}

.brideAGroomContainer {
  width: 100%;
  height: auto;
  display: grid;
  flex-direction: column;
  align-items: center;
  color: var(--grey);
}

.formCont {
  width: 48%;
  display: flex;
  flex-direction: column;
  align-items: start;
  color: var(--base);
  justify-content: start;
}

.form input {
  width: 100%;
  height: 51px;
  border: 1px solid #e6e6e6;
  padding: 0 15px;
  box-sizing: border-box;
  border-radius: 0;
  line-height: 3.5rem;
  font-weight: 400;
  font-size: 13px;
  color: var(--base);
  background: transparent;
  position: relative;
  z-index: 1;
  cursor: pointer;
}

.form input::-webkit-input-placeholder {
  opacity: 1;
  color: #342B22B3;
}

.form input:-moz-placeholder {
  opacity: 1;
  font-weight: 300;
}

.form input::-moz-placeholder {
  opacity: 1;
  font-weight: 300;
}

.form input:-ms-input-placeholder {
  opacity: 1;
  font-weight: 300;
}

.form input::-ms-input-placeholder {
  opacity: 1;
  font-weight: 300;
}

.brideGroomInfoContainer {
  height: auto;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  flex-direction: column;
}

.brideGroomInfo {
  width: 100%;
}

.brideGroomInfo.phoneNumber {
  margin-top: 0rem;
}

.weddingDetailsContainer {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 0 15px;
  grid-template-columns: repeat(2, 1fr);
  grid-row: 2/3;
}

.calendarIconContainer {
  position: absolute;
  right: 0px;
  height: 100%;
  display: flex;
  width: 4rem;
  align-items: center;
  box-sizing: border-box;
  justify-content: center;
  border-left: 1px solid var(--grey);
  z-index: 0;
  background: transparent;
  bottom: 0px;
}

.calendarIcon {
  width: 16px;
}

.weddingDateContainer {
  position: relative;
  width: 100%;
}

#weddingComments {
  height: 153px;
  resize: none;
  grid-column: 2/3;
  grid-row: 2/2;
  font-weight: 400;
  font-size: 13px;
  color: #020003;
  border: none;
  box-sizing: border-box;
  width: 100%;
  margin-top: 0;
  border: 1px solid #e6e6e6;
  padding: 15px;
}
textarea::-webkit-input-placeholder {
  color: #342B22B3;
}

.sendContainer {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.formContainer .sendForm {
  a
  width: 100%;
  border: 1px solid var(--secondary);
  color: #fff;
  background: var(--secondary);
  line-height: 3rem;
  margin-top: 2.2rem;
  box-sizing: border-box;
  font-size: 16px;
  text-align: center;
  font-weight: 600;
  cursor: pointer;
  width: 100%;
  -webkit-transition: color 0.4s;
  -o-transition: color 0.4s;
  transition: 0.3s all ease-out;
}

.formContainer .sendForm:hover {
  background-color: var(--button-font-color);
  color: var(--button-font-color-hover);
  border-color: var(--button-font-color-hover);
}

@media screen and (max-width: 1100px) {
  .formContainer {
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .image {
    width: 100%;
  }

  .formCont {
    width: 100%;
    margin-top: 30px;
  }

  .formContainer .title {
    font-size: 28px;
    line-height: 48px;
    width: 100%;
  }

  .subtitleLink,
  .subtitle,
  .form,
  .sendContainer {
    width: 100%;
  }

  .brideGroomInfoContainer {
    flex-direction: column;
    margin-bottom: 15px;
  }

  .brideGroomInfo {
    width: 100%;
  }

  .weddingDetailsContainer {
    display: flex;
    flex-direction: column;
    gap: 15px;
  }

  #weddingComments {
    width: 100%;
    height: 12rem;
  }

  .formContainer .sendForm {
    width: 100%;
  }

  .brideAGroomContainer {
    display: flex;
    flex-direction: column;
    margin-bottom: 0px;
    gap: 0px;
  }

  .weddingDateContainer,
  .brideGroomInfo.phoneNumber {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .formContainer {
    padding: 0;
    width: 100%;
    margin: auto;
    margin-bottom: 0;
    gap: 20px;
  }
  .formCont {
    margin-top: 10px;
  }
  .formContainer .title {
    margin-bottom: 12px;
  }
  .form input {
    width: 100%;
    margin-bottom: 0;
    height: 3.5rem;
  }

  .subtitle {
    font-size: 14px;
  }
}
